geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-4000) Add 1.3.0 version to geode-old-versions gradle file
Date Fri, 01 Dec 2017 00:03:00 GMT

    [ https://issues.apache.org/jira/browse/GEODE-4000?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16273691#comment-16273691
] 

ASF subversion and git services commented on GEODE-4000:
--------------------------------------------------------

Commit 94153ced623bbf6f88b4fe3bb6f1af61cc6a5e4c in geode's branch refs/heads/develop from
[~bschuchardt]
[ https://gitbox.apache.org/repos/asf?p=geode.git;h=94153ce ]

GEODE-4000: The serializerClass is actually introduced in 1.4 not 1.3

Fixing new AnalyzeLuceneSerializables failure.  This test was just
introduced and the new sanctionedDataSerializables.txt file still had the
old fromDataPre/toDataPre signatures from the serialization whitelisting
branch.


> Add 1.3.0 version to geode-old-versions gradle file
> ---------------------------------------------------
>
>                 Key: GEODE-4000
>                 URL: https://issues.apache.org/jira/browse/GEODE-4000
>             Project: Geode
>          Issue Type: Bug
>          Components: client/server
>            Reporter: nabarun
>            Assignee: nabarun
>             Fix For: 1.4.0
>
>
> Adding 1.3.0 version tag in geode-old-versions for backward compatibility and rolling
upgrade tests.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message